[API Reference](../README.md) > [Auction4ReputationRedeemOptions](../interfaces/Auction4ReputationRedeemOptions.md)

# Interface: Auction4ReputationRedeemOptions

## Hierarchy

**Auction4ReputationRedeemOptions**

## Index

### Properties

* [auctionId](Auction4ReputationRedeemOptions.md#auctionId)
* [beneficiaryAddress](Auction4ReputationRedeemOptions.md#beneficiaryAddress)

---

## Properties

<a id="auctionId"></a>

###  auctionId

**● auctionId**: *`number`*

*Defined in [wrappers/auction4Reputation.ts:369](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/auction4Reputation.ts#L369)*

0-based index of the auction.

___
<a id="beneficiaryAddress"></a>

###  beneficiaryAddress

**● beneficiaryAddress**: *[Address](../#Address)*

*Defined in [wrappers/auction4Reputation.ts:370](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/auction4Reputation.ts#L370)*

___

